收藏 [登录/注册] 欢迎
榕基门户网及子站
联系我们
  • 福建榕基软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    软件大道89号
  •    A区15座
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

Apache Mesos拒绝服务漏洞(CVE-2017-9790)

受影响系统:

    Apache Group Mesos 1.1.0-1.3.0

描述:BUGTRAQ  ID: 101023
CVE(CAN) ID: CVE-2017-9790

Apache Mesos是开源群集管理软件,支持Hadoop、ElasticSearch、Spark、Storm 和Kafka等应用架构。

Apache Mesos 1.1.0-1.3.0版本在实现上存在拒绝服务漏洞,成功利用后可使远程攻击者造成受影响应用崩溃。

<*来源:Lyon Yang
        Jeremy Heng
  *>

建议:厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.apache.org/security/projects.html